
// For Output
onEvent('recipes', event => {
    for (let recipe of list_removed_recipes_output){
        event.remove({output: recipe})
    }
})

// For ID
onEvent('recipes', event => {
    for (let recipe of list_removed_recipes_id){
        event.remove({id: recipe})
    }
})